
	@media only screen and (min-width: 640px) {
		#searchResultsPageTitle {
			margin: 0;
			padding: 0;
			font-size: 1.3em;
			float: left;
		}
		
		#searchResultsBack {
			display: none;
		}
		
		#mainMenu.portrait {
			height: 300px;
			width: 220px;

		}

		#mainMenu.landscape {
			height: 185px;
			width: 330px;
			padding: 2px;
		}
		
		#mainMenu a {
			width: 100px;
		}
		
		#mainMenu .ui-btn-text {
			font-size: 0.7em;
		}
		
		.ui-btn .ui-icon.ui-icon-menu-directions {
			left: 40px;
		}
		
		.ui-btn .ui-icon.ui-icon-menu-clear {
			left: 40px;
		}
		
		.ui-btn .ui-icon.ui-icon-menu-satellite {
			left: 38px;
		}
		
		.ui-btn .ui-icon.ui-icon-menu-settings {
			left: 42px;
		}
		
		.ui-btn .ui-icon.ui-icon-menu-about {
			left: 42px;
		}
		
		.ui-btn-icon-top .ui-btn-inner {
			padding-top: 40px;
		}
		
	}